## noris-nagios-dellplugins 6.0-1

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	cp -r etc/ ${DESTDIR}/

clean:
	rm -f *-stamp

## noris-nagios-dellplugins 4.0-7

=== debian/changelog ===
noris-nagios-dellplugins (4.0-7) oldstable; urgency=low

  * Removed md3000i from Deps (RT#548221) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 30 Sep 2009 08:57:40 +0200

noris-nagios-dellplugins (4.0-6) oldstable; urgency=low

  * corrected syntax error 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu,  3 Sep 2009 08:48:29 +0200

noris-nagios-dellplugins (4.0-5) oldstable; urgency=low

  * check_hardware in nrpe.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu,  3 Sep 2009 08:44:12 +0200

noris-nagios-dellplugins (4.0-4) oldstable; urgency=low

  * added some control routine 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue,  1 Sep 2009 17:52:38 +0200

noris-nagios-dellplugins (4.0-3) oldstable; urgency=low

  * added dellomsa (RT#540176)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue,  1 Sep 2009 17:33:29 +0200

noris-nagios-dellplugins (4.0-2) oldstable; urgency=low

  * new version of check_openmanage (3.4.9)

 -- Georg Gliniak <itchy@joe.office.noris.de>  Mon, 10 Aug 2009 14:13:29 +0200

noris-nagios-dellplugins (4.0-1) stable; urgency=low

  * Initial.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 16:17:00 +0100

=== debian/control ===
Source: noris-nagios-dellplugins
Section: noris/server
Priority: optional
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-nagios-dellplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dellomsa
Recommends: md3000i-cli
Description: Dell-Plugins for nagios.

## noris-nagios-dellplugins 5.0-13

=== debian/changelog ===
noris-nagios-dellplugins (5.0-13) lenny; urgency=low

  * removed dell-omsa depencie

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Mon, 29 Nov 2010 14:57:39 +0100

noris-nagios-dellplugins (5.0-12) lenny; urgency=low

  * new check for DELL Switches 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 16 Nov 2010 10:22:34 +0100

noris-nagios-dellplugins (5.0-11) lenny; urgency=low

  * added check_dell_chassis (RT#555968) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 02 Nov 2009 14:28:58 +0100

noris-nagios-dellplugins (5.0-10) lenny; urgency=low

  * Removed md3000i from deps (RT#548221) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 30 Sep 2009 08:51:18 +0200

noris-nagios-dellplugins (5.0-9) lenny; urgency=low

  * check_hardware in nrpe.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 03 Sep 2009 08:36:16 +0200

noris-nagios-dellplugins (5.0-8) lenny; urgency=low

  * added dellomsa (RT#540176) and correct version number

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 17:34:23 +0200

noris-nagios-dellplugins (5.0-7.5) lenny; urgency=low

  * added dellomsa dep. 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 17:03:16 +0200

noris-nagios-dellplugins (5.0-7.4) lenny; urgency=low

  * next try (henn - egg - problem) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 11:42:03 +0200

noris-nagios-dellplugins (5.0-7.3) lenny; urgency=low

  * dellomsa still sucks 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 11:23:03 +0200

noris-nagios-dellplugins (5.0-7.2) lenny; urgency=low

  * added Pre-Depends 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 10:28:13 +0200

noris-nagios-dellplugins (5.0-7.1) lenny; urgency=low

  * renamed some files 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 10:11:08 +0200

noris-nagios-dellplugins (5.0-7) lenny; urgency=low

  * remove dell.sources.list after uninstall 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:47:16 +0200

noris-nagios-dellplugins (5.0-6) lenny; urgency=low

  * next try (RT#540176) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:20:39 +0200

noris-nagios-dellplugins (5.0-5.1) lenny; urgency=low

  * some changes (RT#540176) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:05:27 +0200

noris-nagios-dellplugins (5.0-5) lenny; urgency=low

  * new version of check_openmanage (3.4.9)

 -- Georg Gliniak <itchy@joe.office.noris.de>  Mon, 10 Aug 2009 14:09:40 +0200

noris-nagios-dellplugins (5.0-4) lenny; urgency=low

  * added check_openmanage-3.4.7

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Jul 2009 09:58:08 +0200

noris-nagios-dellplugins (5.0-3) lenny; urgency=low

  * added check_dell_openmanage.1.2.pl, RT#530789 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 24 Jul 2009 15:21:06 +0200

noris-nagios-dellplugins (5.0-2) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 09:02:48 +0200

noris-nagios-dellplugins (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 11:55:19 +0200

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: noris-nagios-dellplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, dellomsa
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: md3000i-cli
 Description: Dell-Plugins for nagios.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/noris-nagios-dellplugins
	$(MAKE) DESTDIR=$(CURDIR)/debian/noris-nagios-dellplugins install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## noris-nagios-dellplugins 5.0-14

=== debian/changelog ===
noris-nagios-dellplugins (5.0-14) wheezy; urgency=low

  * new build 4 wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 14:53:09 +0100

## noris-nagios-dellplugins 6.0-1

=== debian/changelog ===
noris-nagios-dellplugins (6.0-1) squeeze; urgency=low

  * First Build for Squeeze 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 13:56:42 +0100
